<section class="info" id="info">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="alert alert-danger" role="alert">
                    Регистрация на Кибербиатлон
                    <sup>2018</sup> закрыта.
                    <a href="#result" class="alert-link smoothscroll">Посмотреть результаты</a>.
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <h2>Формат</h2>
                <p>
                    <strong>Кибербиатлон</strong> &mdash; это командные соревнования по защите информации.
                </p>
                <p>
                    Мы приглашаем принять участие команды
                    <strong>школьников и студентов первых - вторых курсов</strong>. В рамках соревнования командам будут предложены
                    разнообразные задания по
                    <strong>криптографии, стеганографии, уязвимости веб-приложений</strong> и другим аспектам компьютерной и информационной
                    безопасности.
                </p>
                <p>
                    Решением каждой из задач является
                    <strong>флаг</strong>, который приносит команде то ли иное число очков, в зависимости от сложности задания.
                </p>
            </div>
            <div class="col-md-6">
                <h2>Регламент</h2>
                <ul class="fa-ul">
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-clock"></i>
                        </span>
                        Продолжительность
                        <strong>5 часов</strong>.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-graduation-cap"></i>
                        </span>
                        Задания ориентированы на
                        <strong>школьников 9-11 классов</strong> и
                        <strong>студентов 1-2 курса</strong>.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-users"></i>
                        </span>
                        Количество человек в команде:
                        <strong>3-5 человек</strong>.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-exclamation-triangle"></i>
                        </span>
                        Обязательна
                        <strong>предварительная регистрация</strong>.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-laptop"></i>
                        </span>
                        На очных соревнованиях
                        <strong>приветствуются собственные ноутбуки</strong>.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-times"></i>
                        </span>
                        На соревнованиях
                        <b>запрещены деструктивные воздействия</b> на инфраструктуру соревнований и устройства других участников.
                    </li>
                </ul>
            </div>
        </div>
        <div class="row my-4">
            <div class="col-12">
                <h2>О соревнованиях</h2>
                <p>
                    <strong>Кибербиатлон
                        <sup>2018</sup>
                    </strong> пройдет 15 апреля на территории
                    <strong>Московского Технологического Университета (МИРЭА) </strong> по адресу
                    <a href="#route" class="smoothscroll">Проспект Вернадского, 78</a> в лабораториях
                    <abbr title="Информационно-вычислительный центр">ИВЦ</abbr>.
                </p>
                <p>
                    На базе Московского Технологического Университета
                    <strong>Кибербиатлон</strong> проводится не первый год и стал уже для многих ребят хорошим стимулом, чтобы развиваться
                    в сфере IT-безопасности.
                </p>
                <p>
                    Команда, что наберет наибольшее число очков, становится победителем соревнований. И помимо призов получит сертификаты на
                    <strong>дополнительные 10 баллов</strong> при поступлении в
                    <strong>Московский Технологический Университет</strong>.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 align-self-center">
                <h2>Расписание</h2>
                <table class="table schedule">
                    <tbody>
                        <tr>
                            <td class="schedule__date">6 апреля 2018</td>
                            <td colspan="2">Открытие регистрации</td>
                        </tr>
                        <tr>
                            <td class="schedule__date">13 апреля 2018</td>
                            <td colspan="2">Закрытие регистрации</td>
                        </tr>
                        <tr>
                            <td class="schedule__date" rowspan="6">15 апреля 2018</td>
                            <td colspan="2">День соревнований</td>
                        </tr>
                        <tr>
                            <td>9:30</td>
                            <td>Сбор участников</td>
                        </tr>
                        <tr>
                            <td>10:00</td>
                            <td>Начало соревнований</td>
                        </tr>
                        <tr>
                            <td>12:00</td>
                            <td>Кофе-брейк</td>
                        </tr>
                        <tr>
                            <td>15:00</td>
                            <td>Завершение</td>
                        </tr>
                        <tr>
                            <td>16:00</td>
                            <td>Объявление результатов и награждение победителей</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="col-md-6">
                <h2>Призы</h2>
                <ul class="fa-ul">
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-certificate"></i>
                            <span class="fa-layers-text fa-inverse" data-fa-transform="shrink-8" style="font-weight:700">+5</span>
                        </span>
                        Все члены команды,
                        <strong>занявшие первое и призовые места</strong>, получают сертификаты, дающие
                        <strong>10 баллов</strong> при поступлении. Сертификаты будут вручены на дне открытых дверей
                        <strong>22 апреля в 11:00</strong> Ректором Московского Технологического Университета.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-flag-checkered"></i>
                        </span>
                        Победители
                        <strong>Кибербиатлона
                            <sup>2018</sup>
                        </strong> будут приглашены для участия в третьих всероссийских соревнованиях
                        <strong>CTF Moscow</strong>, которые пройдут в режиме Off-Line на площадке
                        <strong>ФРИИ Сити Холл в Москве</strong>. CTF Moscow традиционно проходит в формате
                        <strong>Attack-Defense</strong> и собирает лучших специалистов по ИБ со всей России.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-level-up-alt"></i>
                        </span>
                        Непревзойденный опыт.
                    </li>
                    <li>
                        <span class="fa-li">
                            <i class="fas fa-smile"></i>
                        </span>
                        Хорошее настроение.
                    </li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="col-12" id="result">
                <h2 class="mb-4">Результаты</h2>
                <table class="table table-striped table-bordered results">
                    <thead>
                        <tr>
                            <th scope="col">Название команды</th>
                            <th scope="col">Количество баллов</th>
                            <th scope="col">Школа / Университет</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="results__row">
                            <td class="results__title" scope="row">
                                Lunary
                            </td>
                            <td class="results__score">1410</td>
                            <td>Университет</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">Torvalds' sons</td>
                            <td class="results__score">1310</td>
                            <td>Университет</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">PEPE_BOYZ</td>
                            <td class="results__score">860</td>
                            <td>Университет</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">NoMercy</td>
                            <td class="results__score">610</td>
                            <td>Университет</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">Team 77</td>
                            <td class="results__score">610</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">VivOn</td>
                            <td class="results__score">410</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">Undefined</td>
                            <td class="results__score">410</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">DreamTeam</td>
                            <td class="results__score">360</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">RH-2</td>
                            <td class="results__score">360</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">&lt;RH&gt;</td>
                            <td class="results__score">360</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">NoName</td>
                            <td class="results__score">360</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">Explabs</td>
                            <td class="results__score">360</td>
                            <td>Университет</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">Каскада</td>
                            <td class="results__score">310</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">Чертановские орлы</td>
                            <td class="results__score">310</td>
                            <td>Школа</td>
                        </tr>
                        <tr class="results__row">
                            <td class="results__title" scope="row">Simulation</td>
                            <td class="results__score">110</td>
                            <td>Школа</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>